### Function

# FwupdPlugin IntelThunderboltNvm family_to_string

#### Declaration [src]

    const gchar*
    fu_intel_thunderbolt_nvm_family_to_string (
      FuIntelThunderboltNvmFamily val
    )

#### Description [src]

Converts an enumerated value to a string.

#### Parameters

`val` | `FuIntelThunderboltNvmFamily`
| Value, e.g. `FU_INTEL_THUNDERBOLT_NVM_FAMILY_FALCON_RIDGE`.

#### Return value

Returns: | `const gchar*`
| Identifier string.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.